pid_file		        "~/.local/share/mpd/mpd.pid"
db_file			        "~/.local/share/mpd/mpd.db"
state_file		      "~/.local/share/mpd/mpdstate"
playlist_directory	"~/.local/share/mpd/playlists"
log_file		        "~/.local/share/mpd/mpd.log"
music_directory		  "~/Music"

audio_output {
    type            "fifo"
    name            "Visualizer feed"
    path            "/tmp/mpd.fifo"
    format          "44100:16:2"
}

audio_output {
    type	      "pulse"
    name		    "PulseAudio"
}

auto_update		            "yes"
bind_to_address		        "127.0.0.1"
port			                "6600"
follow_outside_symlinks   "yes"
follow_inside_symlinks    "yes"
filesystem_charset        "UTF-8"
